# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  production_cost_id: 1
  farmer_id: 1
  user_id: 1
  electricity: 1.5
  insurance: 1.5
  irrigated_rental_value: 1.5
  dryland_rental_value: 1.5
  managerial_cost: 1.5
  land_revenue: 1.5
  interest_on_variable_cost: 1.5
  interest_on_fixed_cost: 1.5
  miscellaneous: 1.5

two:
  production_cost_id: 1
  farmer_id: 1
  user_id: 1
  electricity: 1.5
  insurance: 1.5
  irrigated_rental_value: 1.5
  dryland_rental_value: 1.5
  managerial_cost: 1.5
  land_revenue: 1.5
  interest_on_variable_cost: 1.5
  interest_on_fixed_cost: 1.5
  miscellaneous: 1.5
